body 
{
	background-image:url('');
	background-repeat:repeat-y;
	background-position:center top;
	background-color:#78928d;
	color:#78928d;
} 

td {
	color:#3c3c3c;
	font-family: georgia,"century gothic";
	font-size:20px;
} 

h1 {
	font-size:22px;
} 

h2 {
	font-size:18px;
} 

h3 {
	font-size:16px;
} 


a, a:visited {	
	text-decoration: underline;
	color:black;
	font-weight:normal;
}

a:hover, a:active{
	text-decoration: underline;
	color:black;
	font-weight:normal;	
}

.menu a {	
	text-decoration: none;
	color:#666666;
	font-weight:normal;
}

.menu a:visited {	
	text-decoration: none;
	color:#666666;
	font-weight:normal;
}


.menu a:hover{
	text-decoration: underline;
	color:#666666;
	font-weight:normal;	
}

.menu a:active{
	text-decoration: underline;
	color:#666666;
	font-weight:normal;	
}

.recentnews{ 
	font-size:15px;
	font-family: verdana;
			
}

.footer{ 
	font-size:18px;
	color:#ffffff;
	font-family: georgia;
			
}